/*slideshow*/
.sppb-carousel-caption.videoslide-caption .sppb-carousel-pro-text {
    width: 100%;
}
.videoslide-pro-text {
    background: #00000090;
}
.sppb-carousel-caption.videoslide-caption .content-div {
    text-align: center;
}
span.title {
    font-size: 60px;
    line-height: 1.3;
    font-weight: 100 !important;
    font-family: 'roboto';
}
@media(min-width:992px){
.home-first-row .sppb-addon.videoslide-wrapper {
    margin-top: -100px;
}
}

@media(max-width:991px){
  span.title {
    font-size: 20px;
    text-shadow: 0px 0px 5px #000000e3;
  }
  .content-div a {
    font-size: 12px !Important;
    padding: 5px 15px !Important;
    margin-bottom: 0px !important;
  }
}

@media(max-width:991px){
  .home-first-row .sppb-addon.videoslide-wrapper {
    margin-top: -93px;
}
}
@media(max-width:768px){
  .home-first-row .sppb-addon.videoslide-wrapper {
    margin-top: -93px;
}
}
/*image-style-001*/

.image-style-001 {
    border: 1px solid #fff;
    padding: 10px;
}

/*services*/
#service {
    z-index: 0 !important;
}

/*feature-box*/
@media only screen and (max-width: 480px){
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature .sppb-addon-text br {
    display: unset !important;
}}
.owl-carousel .owl-controls .owl-dots .owl-dot.active span, .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover {
    border-color: unset !important;
}
.major-bgcolor, .spectrum-title-border .sppb-addon-title:after, .btn.btn-link:hover:after, .sppb-btn.btn-link:hover:after, .btn.sppb-btn-link:hover:after, .sppb-btn.sppb-btn-link:hover:after, .btn.btn-link:focus:after, .sppb-btn.btn-link:focus:after, .btn.sppb-btn-link:focus:after, .sppb-btn.sppb-btn-link:focus:after, .sp-page-title h2:after, .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover, .sppb-progress .sppb-progress-bar-primary, .sppb-addon-ajax-contact form .sppb-btn-wrap button, .tags a:hover, .tags a:focus, .helix-social-share .helix-social-share-icon ul li div a:hover, .helix-social-share .helix-social-share-icon ul li div a:focus, #sp-right .sp-module .tagspopular ul li a:hover, #sp-right .sp-module .tagspopular ul li a:focus, .customNavigation > a:hover, .customNavigation > a:focus, .owl-carousel .owl-controls .owl-dots .owl-dot.active span, .spectrum-contact-info .sppb-icon .sppb-icon-inner, .error-page .btn, .sp-simpleportfolio .sp-simpleportfolio-filter ul li a:after, .search .page-title:after, #sp-bottom .sppb-addon-gallery ul > li a:hover {
    background: unset !important;
    color: unset !important;
}
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover {
    color: unset !important;
}
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature {
    padding: unset !important;
    border: none !important;
}
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover .sppb-addon-text, .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover .sppb-addon-title.sppb-feature-box-title, .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover .sppb-icon span i {
    color: unset !important;
}
@media only screen and (max-width: 480px){
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature .sppb-addon-title {
    margin-bottom: unset !important;
}}

@media (max-width: 991px){
.phone-padding .sppb-col-xs-6 {
    padding: 0px 7px;
  }}


/*phone-shadow*/

@media(max-width:991px){
  .phone-shadow .sppb-addon-content {
  font-size: 36px !Important;
  text-shadow: 0px 0px 5px #000 !Important;
  }}
  
  /*home-category*/
  .home-category .sppb-addon-wrapper {
    margin-bottom: 15px !important;
}
  
  .sppb-addon-overlay-image-content {
    padding: 25px !important;
}
@media(max-width:991px){
    .sppb-addon-overlay-image-content {
    padding: 10px !important;
}
}
  
/*about-chart*/
.about-chart {
    border: 1px solid #fff;
    padding: 15px;
  transition: 0.5s;
}
.about-chart h4 {
    margin: 0px !important;
    font-size: 20px;
    margin-bottom: 5px !important;
}
.about-chart:hover {
    background: #fff;
    color: #000;
}
@media(max-width:991px){
.about-chart h4 {
    margin: 0px !important;
    font-size: 14px !Important;
    margin-bottom: 5px !important;
}
  .phone-margin .sppb-addon-wrapper {
    margin-bottom: 10px !Important;
}
}

/*client-logo*/
.clients-logo img {
    margin-bottom: 10px !important;
}
.sppb-carousel-extended-nav-control .nav-control {
    border: none;
    color: #fff;
    font-size: 50px !important;
}

@media only screen and (max-width: 480px){
.sppb-addon.sppb-addon-feature .sppb-addon-title.sppb-feature-box-title.sppb-media-heading {
    font-size: 16px !important;
  }}

/*text-style-001*/
.text-style-001 h1 {
    position: relative;
    background: #000000bd;
    padding: 30px 30px 80px 30px;
    margin: 0px;
    position: relative;
}
.text-style-001 h1:after {
    position: absolute;
    content: '';
    background: #fff;
    width: 360px;
    bottom: 50px;
    height: 2px;
    left: 0;
    right: 0;
    margin: auto;
  transition: 0.3s;
}
.text-style-001 h1:hover:after {
    width: 0px;
  }
@media(max-width:991px){
  .text-style-001 h1:after {
    right: -105px;
    height: 1px;
}
}

/*bg-style-001*/
.bg-style-001 {
    position: relative;
}
.bg-style-001:before {
    position: absolute;
    content: '';
    background: #9c9c9c;
    width: 70%;
    height: 400px;
    z-index: -99999999;
    right: 5%;
    top: 12%;
  transition: 0.3s;
}
.bg-style-001:hover:before {
    top: 11%;
    height: 420px;
}
/*z-index-negative*/
.z-index-negative {
    z-index: -1 !important;
}

/*text-style-002*/
.text-style-002 {
    position: relative;
    transition: 0.3s;
}
.text-style-002:after {
    position: absolute;
    content: '';
    background: #78787a;
    width: 15px;
    height: 300px;
    left: 80px;
    top: 365px;
    transition: 0.3s;
}
.text-style-002:hover:after {
    background: #b1b1b1;
    top: 335px;
}
@media(max-width:991px){
  .text-style-002:after {
    width: 8px;
    height: 150px;
    left: -50px;
    top: 650px !IMPORTANT;
}
}

/*text-style-003*/
.text-style-003 h1 {
    position: relative;
    margin: 0px 0px 40px 0px;
}
.text-style-003 h1:after {
    position: absolute;
    content: '';
    background: #fff;
    width: 280px;
    height:3px;
    left: 0px;
    right: 0;
    margin: auto;
    bottom: -20px;
}
/*text-style-004*/
.text-style-004 h1 {
    position: relative;
    margin: 0px 0px 40px 0px;
}
.text-style-004 h1:after {
    position: absolute;
    content: '';
    background: #fff;
    width: 10%;
    height:1px;
    left: 0px;
    right: 0;
    margin: auto;
    bottom: -20px;
}

/*pattern-style-001*/
.pattern-style-001 {
    position: relative;
}
.pattern-style-001:after {
    position: absolute;
    content: '';
    background: #b1b1b1;
    height: 15px;
    width: 300px;
    bottom: -50px;
    right: 0px;
    transition: 0.3s;
}
@media(min-width:992px){
.pattern-style-001:hover:after {
    position: absolute;
    content: '';
    background: #78787a;
    height: 15px;
    width: 300px;
    bottom: -50px;
    right: 50px;
  }}
@media(max-width:991px){
.pattern-style-001:after {
    height: 8px;
    width: 300px;
    bottom: 30px;
    right: -30px;
}}
.com-speasyimagegallery.view-album #sp-main-body {
    padding: 0px 0px 50px 0px;
}
.com-speasyimagegallery section#sp-main-body {
    padding: 0px 0px 50px 0px;
}
.speasyimagegallery-album-title {
    font-weight: 300 !Important;
}

.logo-img img {
    width: 200px;
    transition: 0.3s;
}
.logo-img img:hover {
    transform: scale(1.05);
}


.feature-title h6 {
    font-weight: 300 !Important;
  letter-spacing: 1px;
}

/*accordion*/
.sppb-addon-accordion .sppb-panel-default .sppb-panel-body {
    padding: 15px;
}
.sppb-addon-accordion .sppb-panel-default .sppb-panel-heading .sppb-panel-title {
    font-weight: 400;
}

/*image-shadow*/
.image-shadow img {
    box-shadow: 2px 2px 4px #00000030;
  transition: 0.5s;
}
.image-shadow:hover img {
    box-shadow: 3px 3px 5px #00000060;
  	transform: scale(1.03);
}